node_id:
  in: path
  name: node_id
  required: true
  description: The nodes `PRIMARY_KEY` (MAC Address)
  allowReserved: true
  explode: false
  schema:
    type: string

locationlog_id:
  in: path
  name: locationlog_id
  required: true
  description: The locationlogs `PRIMARY_KEY`
  schema:
    type: string


